/* ----- Standard Css [Can change Can't rename] -----*/
@charset "utf-8";

/*----------------------------------------------------- Main------------------------------------------------------*/
body{
font-family:tahoma;
font-size:12px;
color:#000;
background-color:#377ED0;
}

.main_bg{
width:975px;
}

#main_body_middle{
background-color: #FFFFFF;
}

#column{}
#column-center{}

/*----------------------------------------------------- Header------------------------------------------------------*/
.bg_top{
background-color: #FFFFFF;
background-position: center top;
color: #000000;
font-family: tahoma;
font-size: 12px;
}
.logo_text{
vertical-align: middle;
line-height: 70px;
padding:5px 10px 5px 10px;
font-weight:bold;
margin:0;
}
h1, h2 {
font-family:tahoma;
letter-spacing: 0;
}
.menu_top{
background-image: url(../images/377ED0/menu_bg.gif);
background-position: center top;
background-repeat: repeat-x;
height: 45px;
}

/*--------------------------------------------------- Buttom All ---------------------------------------------------*/
.button_1{
float: left;
background-image:url(../images/377ED0/b_01.png);
background-position: 0 0;
background-repeat: no-repeat;
}
.button_2{
background-image:url(../images/377ED0/b_02.png);
background-position: 0 0;
background-repeat: repeat-x;
margin-right: 5px;
margin-left: 5px;
line-height: 18px;
height:21px;
font-family:tahoma;
font-size:12px;
color:#FFF;
font-weight:bold;
text-align:center;
}
.button_3{
background-image:url(../images/377ED0/b_03.png);
background-position: 100% 0;
background-repeat: no-repeat;
margin-right: 5px;
}
.button_2 a:link,.button_2 a:visited{
font-family: tahoma;
font-size:12px;
color:#FFF;
font-weight:bold;
text-decoration:none;
}
.button_2 a:hover,.button_2 a:active{
font-family: tahoma;
font-size:12px;
color:#FF0;
font-weight:bold;
text-decoration:none;
}

.button_1_search{
float: left;
background-image:url(../images/377ED0/button_01.png);
background-position: 0 0;
background-repeat: no-repeat;
}
.button_2_search{
background-image:url(../images/377ED0/button_02.png);
background-position: 0 0;
background-repeat: repeat-x;
margin-right: 5px;
margin-left: 5px;
line-height: 18px;
height:21px;
font-family:tahoma;
font-size:12px;
color:#FFF;
font-weight:bold;
text-align:center;
}
.button_3_search{
background-image:url(../images/377ED0/button_03.png);
background-position: 100% 0;
background-repeat: no-repeat;
margin-right: 5px;
}


.button_2_search a:link,.button_2_search a:visited{
color:#FFF;
font-weight:bold;
text-decoration:none;
}
.button_2_search a:hover,.button_2_search a:active{
color:#FF0;
font-weight:bold;
text-decoration:none;
}
/*--------------------------------------------------- Gerneral Center---------------------------------------------------*/
.maincontent {
}
.bg_module{
}
.textContent{
color:#000;
font-family:tahoma;
font-size:12px;
padding:5px;
}
form label{
float: left;
font-weight: bold;
text-align: right;
width:150px;
}
.show_column label{
float: left;
font-weight: bold;
text-align: right;
width:150px;
margin-top: 4px;
padding-right: 10px;
}
.form-all {
line-height: 22px;
margin-bottom: 5px;
text-align: left;
padding: 0 0 0 150px;
}

/*--------------------------------------------------- Coloumn Left ----------------------------------------------*/
.bg-column-top-left {}
.bg-column-top-center {}
.bg-column-top-right {}

.bg-column-middle-left {
background-image:url(../images/377ED0/main01.png);
background-position: 0 0;
background-repeat: no-repeat;
}
.bg-column-middle-center {
margin-top:10px;
margin-left: 5px;
margin-right: 5px;
}
.bg-column-middle-right {
background-image:url(../images/377ED0/main02.png);
background-position: 100% 0;
background-repeat: no-repeat;
}

.bg-column-buttom-left{}
.bg-column-buttom-center{}
.bg-column-buttom-right{}

/*--------------------------------------------------- Box Column Left ----------------------------------------------*/
.bg-box-top-left{
}
.bg-box-top-center{
}
.bg-box-top-right{
}

.bg-box-middle-left{
background-image:url(../images/377ED0/side_04.png); 
background-position: 0 0;
background-repeat: no-repeat;
}
.bg-box-middle-center{
background-color:#E1E8F2;
font-family:tahoma;
font-size:12px;
color:#000;
text-align:left;
}
.bg-box-middle-right{
background-image:url(../images/377ED0/side_06.png);
background-position: 0 0;
}

.bg-box-buttom-left{
}
.bg-box-buttom-center{
}
.bg-box-buttom-right{
}

/*--------------------------------------------------- Header Column Left -------------------------------------------*/
.bg-title-column-left {
}
.bg-title-column-right {
}
.bg-title-column-center {
background-color: #0379A5;
background-image: url(../images/377ED0/side_head_bg.png);
background-position: left center;
background-repeat: repeat-x;
border-left: 1px solid #E1E1E3;
border-right: 1px solid #E1E1E3;
border-top: 1px solid #E1E1E3;
color: #FFFFFF;
font-family: tahoma;
font-size: 12px;
font-weight: bold;
height: 31px;
line-height: 31px;
text-align: left;
padding-left:10px;
}
/*--------------------------------------------------- Body Column Left -------------------------------------------*/
.sideBoxContent{
padding:10px;
color:#555555;
}
.sideBoxContent label{
float: left;
font-weight: bold;
text-align: right;
width:75px;
}
SPAN.link_side a:link,SPAN.link_side a:visited{
font-family: tahoma;
font-size:12px;
color:#555555;
font-weight:bold;
text-decoration:none;
}
SPAN.link_side a:hover,SPAN.link_side a:active{
font-family: tahoma;
font-size:12px;
color:#F00;
font-weight:bold;
text-decoration:none;
}

/*--------------------------------------------------- Column Center ----------------------------------------*/
.bg-center-top-left {
background-image:url(../images/377ED0/main01.png);
background-position: 0 0;
background-repeat: no-repeat;
}
.bg-center-top-center {
margin-right: 10px;
padding-left: 10px;
line-height: 10px;
height:10px;
}
.bg-center-top-right {
background-image:url(../images/377ED0/main02.png);
background-position: 100% 0;
background-repeat: no-repeat;
margin-left: 10px;
}
.bg-center-middle-left {
background-color:#FFFFFF;
height:100%;
}
.bg-center-middle-center  {
background-color:#FFFFFF;
color:#000000;
width:100%;
height:100%;
}
.bg-center-middle-right {
background-color:#FFFFFF;
height:100%;
}
.bg-center-buttom-left {
background-image:url(../images/377ED0/main03.png);
background-position: 0 0;
background-repeat: no-repeat;
}
.bg-center-buttom-center {
background-color:#FFFFFF;
}
.bg-center-buttom-right {
background-image:url(../images/377ED0/main04.png);
background-position: 100% 0;
background-repeat: no-repeat;
margin-left: 10px;
}


/*--------------------------------------------------- Header column center----------------------------------------------*/
.bg-title-page-left{
}
.bg-title-page-center{
background-image: url(../images/377ED0/main_02.png);
background-repeat:repeat-x;
font-family:tahoma;
font-size:14px;
color:#000;
height:38px;
line-height:38px;
font-weight:bold;
background-color:#FFF;
text-align:left;
padding-left:10px;
}
.bg-title-page-right{
}
/*------------------------------------------------- Body Column Center---------------------------------------------------*/
.bg-box-center-top-left{
}
.bg-box-center-top-right{
}
.bg-box-center-top-center{
}
.bg-box-center-middle-left{
}
.bg-box-center-middle-right{
}
.bg-box-center-middle-center{
}
.bg-box-center-buttom-left{
}
.bg-box-center-buttom-right{
}
.bg-box-center-buttom-center{
}
/*-------------------------------------------------Title column center-----------------------------------------------*/
.bg-title-center-left{
}
.bg-title-center-center{
background-image: url(../images/377ED0/main_02.png);
background-repeat:repeat-x;
font-family:tahoma;
font-size:14px;
color:#000;
height:38px;
line-height:38px;
font-weight:bold;
background-color:#FFF;
text-align:left;
padding-left:10px;
}
.bg-title-center-right{
}

.headContent{
background-color: #AC0000;
background-image: url(../images/377ED0/side_head_bg.png);
background-position: center top;
background-repeat: repeat-x;
color: #FFFFFF;
font-family: tahoma;
font-size: 12px;
font-weight: bold;
text-align: center;
}

/*------------------------------------------------- Navigater-------------------------------------------*/
#navBreadCrumb {
padding: 7px;
}
a.link_navbar:link,a.link_navbar:visited{
font-family: tahoma;
font-size:12px;
color:#F00;
font-weight:bold;
text-decoration:none;
}
a.link_navbar:hover,a.link_navbar:active{
font-family: tahoma;
font-size:12px;
color:#000000;
font-weight:bold;
text-decoration:none;
}

/*------------------------------------------------------- Link view more----------------------------------------------------*/
a.link_view:link,a.link_view:visited{
font-family: tahoma;
font-size:12px;
color:#F00;
font-weight:bold;
text-decoration:none;
}
a.link_view:hover{
font-family: tahoma;
font-size:12px;
color:#000;
font-weight:bold;
text-decoration:none;
}

a.link_w:link,a.link_w:visited{
font-family: tahoma;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}
a.link_w:hover,a.link_w:active{
font-family: tahoma;
font-size:12px;
color:#000;
font-weight:bold;
text-decoration:none;
}

a:link,a:visited{
font-family: tahoma;
font-size:12px;
color:#F00;
font-weight:bold;
text-decoration:none;
}
a:hover,a:active{
font-family: tahoma;
font-size:12px;
color:#000;
font-weight:bold;
text-decoration:none;
}


/*------------------------------------------------------- Footer-------------------------------------------------------*/
.footer{
background-color:#C9D8ED;
}
.footer_menu {
height: 25px;
}
.text_footer{
font-family:tahoma;
font-size:12px;
font-weight:bold;
color:#000;
text-align:center;
padding-top:15px;
}
/* ----- Standard Css [Can change Can't rename] -----*/